body
{scrollbar-face-color:#EEE9DF;
scrollbar-highlight-color:#EDE9DE;
scrollbar-3dlight-color:#EEE9DF;
scrollbar-darkshadow-color:#EEE9DF;
scrollbar-shadow-color:#EDE9DE;
scrollbar-arrow-color:#EDE9DE;
scrollbar-track-color:#EEE9DF;
font-family:tahoma, arial, arial narrow, verdana;
font-size:9pt;
color:#000000;
background-color:#EEE9DF;}

a, 
a:visited, a:link {color:#677A78;text-decoration:none}
a:hover, a:active {color:#677A78;text-decoration:underline}

.oikea 
{font-family:tahoma, arial, arial narrow, verdana; font-size:9pt; color:#000000;}
          
.otsikot   
{font-family:tahoma, arial, arial narrow, verdana; font-size:9pt; color:#4B4437;}

.suku 
{font-family:tahoma, arial, arial narrow, verdana; font-size:8pt; color:#000000;}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.basictab{
padding: 3px 0;
margin-left: 0;
font: bold 12px tahoma, arial, arial narrow, verdana;
border-bottom: 1px solid #514B3B;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #514B3B;
border-bottom: none;
background-color: #847B6B;
color: #EDE9DE;
}

.basictab li a:visited{
color: #EDE9DE;
}

.basictab li a:hover{
background-color: #BBD1CE;
color: #847B6B;
}

.basictab li a:active{
color: #847B6B;
}

.basictab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 4px;
background-color: #BBD1CE;
color: #847B6B;
}